# binaryninja.binaryview.Section

class `binaryninja.binaryview.``Section`(name, section_type, start, length, linked_section, info_section, info_data, align, entry_size, semantics, auto_defined)
  `__init__`(name, section_type, start, length, linked_section, info_section, info_data, align, entry_size, semantics, auto_defined)

  Methods

  `__init__`(name, section_type, start, length, ...) |

  Attributes

  `end` |